For the complete documentation index, see llms.txt. This page is also available as Markdown.

Aktivitätstypen Pro Benutzer

CRM Aktivitätstypen pro Benutzer

Find an existing Resource by identifier

get
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json

CRM Aktivitätstypen pro Benutzer

versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

defaultOfUserbooleanOptional

Standard für Benutzer

Default: false
defaultBillingTypestring · enumRequired

Abrechungsart von Aktivitäten

Possible values:
get/erp/crm-activities/types-per-user/{id}
GET /api/erp/crm-activities/types-per-user/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "userRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "activityTypeRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "defaultOfUser": false,
  "defaultBillingType": "LIKE_TASK"
}

Update existing Resource

put
Path parameters
idinteger · int64Required

an identifier

Body

CRM Aktivitätstypen pro Benutzer

versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

defaultOfUserbooleanOptional

Standard für Benutzer

Default: false
defaultBillingTypestring · enumRequired

Abrechungsart von Aktivitäten

Possible values:
Responses
200

successful operation

application/json

CRM Aktivitätstypen pro Benutzer

versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

defaultOfUserbooleanOptional

Standard für Benutzer

Default: false
defaultBillingTypestring · enumRequired

Abrechungsart von Aktivitäten

Possible values:
put/erp/crm-activities/types-per-user/{id}
PUT /api/erp/crm-activities/types-per-user/{id} HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 151

{
  "version": "text",
  "info": {},
  "id": "text",
  "userRef": {
    "id": "text"
  },
  "activityTypeRef": {
    "id": "text"
  },
  "defaultOfUser": false,
  "defaultBillingType": "LIKE_TASK"
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "userRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "activityTypeRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "defaultOfUser": false,
  "defaultBillingType": "LIKE_TASK"
}

Delete an existing Resource

delete
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json
contextstringOptional

message context

messageValuestringOptional

message

delete/erp/crm-activities/types-per-user/{id}
DELETE /api/erp/crm-activities/types-per-user/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "context": "text",
  "messageValue": "text"
}

Create new Resource

post
Body

CRM Aktivitätstypen pro Benutzer

versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

defaultOfUserbooleanOptional

Standard für Benutzer

Default: false
defaultBillingTypestring · enumRequired

Abrechungsart von Aktivitäten

Possible values:
Responses
200

successful operation

application/json

CRM Aktivitätstypen pro Benutzer

versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

defaultOfUserbooleanOptional

Standard für Benutzer

Default: false
defaultBillingTypestring · enumRequired

Abrechungsart von Aktivitäten

Possible values:
post/erp/crm-activities/types-per-user
POST /api/erp/crm-activities/types-per-user HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 151

{
  "version": "text",
  "info": {},
  "id": "text",
  "userRef": {
    "id": "text"
  },
  "activityTypeRef": {
    "id": "text"
  },
  "defaultOfUser": false,
  "defaultBillingType": "LIKE_TASK"
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "userRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "activityTypeRef": {
    "id": "text",
    "label": "text",
    "description": "text",
    "active": true
  },
  "defaultOfUser": false,
  "defaultBillingType": "LIKE_TASK"
}

Last updated

Was this helpful?